Bug 837931 - TRACKER: Red Hat Storage Server 2.1 Tracking Bug
TRACKER: Red Hat Storage Server 2.1 Tracking Bug
Status: CLOSED NOTABUG
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: unclassified (Show other bugs)
unspecified
Unspecified Unspecified
medium Severity unspecified
: ---
: ---
Assigned To: Vijay Bellur
Sudhir D
: Tracking
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-05 16:42 EDT by Scott Haines
Modified: 2015-01-22 10:29 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-19 03:59:28 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Scott Haines 2012-07-05 16:42:10 EDT
Red Hat Storage 2.1 tracking bug.
Comment 2 Vivek Agarwal 2013-09-19 03:59:28 EDT
Closing this tracker bug for 2.1

Note You need to log in before you can comment on or make changes to this bug.